Subject: [IGSMAIL-1964] PETR Problems
From: Mikhail Kogan (Lamont-Doherty Earth Observatory)
Date: Mon, 27 Jul 1998 9:01:03 PDT

******************************************************************************
IGS Electronic Mail      Mon Jul 27  9:01:03 PDT 1998      Message Number 1964
******************************************************************************

Author: Mikhail Kogan (Lamont-Doherty Earth Observatory)
Subject: PETR Problems

Subject: Problems

GPS TRACKER ID: PETR
DOMES No.:      12355M001
LOCATION:       Petropavlovsk-Kamchatka, Kamchatka Peninsula, Russia
                NEDA: Northern Eurasia Deformation Array created and run by
                RUSEG: Russia/US Experiment on Geodynamics by GPS Technology. 
                NEDA operational control is provided by RDAAC: 
                Regional GPS Data Acquistion/Analysis Center, Moscow, Russia 
                (contact Grigory Steblov: [email-masked])

ADVISORY:

On late July 8, 1998 (DOY 189), at about 21:30 (UTC) the TurboRogue receiver
diminished a number of locked SV from 8 to 5, then to 3, and finally  
the session was ceased at 23:56:30 (11:56:30 Kamchatka Summer Time).

July 9-17, the receiver only operated at intervals
from about 6:30 to 21:50 UTC (18:30 - 9:50 KST)
At start and end of such intervals the receiver only locked on 4-5 SV.

We recommend TO DISREGARD ANY DATA collected at PETR for these dates: 
July 9-17 (DOY 190-198).

On late July 17 (DOY 198), following operations were performed:
1.  The TurboRogue at PETR was replaced with the Ashtech Z12 receiver no. 512 
    (Firmware 1E00).
2. The radome WAS REMOVED from the antenna (overheating suspected).
3. The antenna was NOT changed. The antenna number since DOY 198 is shown
   in the rinex header as: 000.

For dates: July 18-26 (DOY 199-207), the data were collected with the GPS
system as configured on July 17 (Ashtech Z12 + Dorne Margolin T choke-ring 
antenna).

The sessions for these dates are complete 24-hrs, yet the number of locked SV
at early morning UTC (early afternoon KST) is 4-5 only.

We suspect either malfunctioning of the antenna at the hot local 
afternoon, or the intense radio noise at that time.

On July 26, the Dorne Margolin T choke-ring antenna was replaced with
the IDENTICAL spare antenna provided from RDAAC (Moscow).

We are waiting for the recording of the session of today: July 27.
We are working in contact with UNAVCO, JPL, and MIT on fixing the problem
at PETR.

Our apologies for the inconvenience this may have caused.
You will be kept advised on further progress.
The GPS system at PETR functioned without problems for 8 months, 
since early Nov, 1997.

For most recent information, please contact:
Grigory Steblov: [email-masked]

Regards,
-------
Mikhail G. Kogan
Lamont-Doherty Earth Observatory
P.O. Box 1000 / 61, Route 9W
Palisades, NY 10964 USA

Tel: (914) 365-8882
Fax: (914) 365-8150
Email: [email-masked]

[Mailed From: Mikhail Kogan <[email-masked]>]